Loading...
Searching...
No Matches
lartv: apply vector of plane rotations to vectors
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » Givens/Jacobi plane rotations
Collaboration diagram for lartv: apply vector of plane rotations to vectors:

## Functions

subroutine | clartv (n, x, incx, y, incy, c, s, incc)
| CLARTV applies a vector of plane rotations with real cosines and complex sines to the elements of a pair of vectors.
subroutine | dlartv (n, x, incx, y, incy, c, s, incc)
| DLARTV applies a vector of plane rotations with real cosines and real sines to the elements of a pair of vectors.
subroutine | slartv (n, x, incx, y, incy, c, s, incc)
| SLARTV applies a vector of plane rotations with real cosines and real sines to the elements of a pair of vectors.
subroutine | zlartv (n, x, incx, y, incy, c, s, incc)
| ZLARTV applies a vector of plane rotations with real cosines and complex sines to the elements of a pair of vectors.

## Detailed Description